.flip-container {
    width: 49%;
    perspective: 10000px;

    margin-top: 1%;
    margin-bottom: 1%;
}

.flip-container:hover .back {
    transform: rotateY(0deg);
}

.flip-container:hover .front {
    transform: rotateY(180deg);
}

.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

.name {
    background-color: #1d221b;
    background-color: rgba(101, 115, 128, 0.9);
    position: absolute;
    bottom: 10px;
    left: 10px;
    border-radius: 10px;
    display: inline-block;
    color: white;
    font-family: arial;
    padding: 10px;
}

.front, .back {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;

    transition: 0.6s;

    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
}

.front {
    transform: rotateY(0deg);
    position: relative;
    border-radius: 10px;
    font-size: 110%;
    float: left;

    z-index: 2;
}

.back {
    transform: rotateY(-180deg);
    z-index: 1;
}

.front > img, .back > img {
    width: 100%;
    border-radius: 10px;
}

.card-header{
    width: 100%;
}

.card-header > h2 {
    text-align: center;
    color: white;
    padding-top: 33px;
    padding-bottom: 33px;
    width: 100%;
    margin: 0;
    display: inline-block;
    background-color: #5e0000;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.card-header-left {
    border-top-left-radius: 10px;
    background-color: #5e0000;
    margin-right: -5px;
}

.card-header-left, .card-header-right {
    text-align: center;
    color: white;
    padding-top: 33px;
    padding-bottom: 33px;
    width: 50%;
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
}

.card-header-right {
    background-color: #5c5c5c;
    border-top-right-radius: 10px;
}

.card-body {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.card-body-table{
    border-collapse: collapse;
    widtH: 100%;
}

.lower-row, .upper-row{
    height: 50%
}

.upper-row > td{
    border-bottom: 2px solid black;
}

.table-text-field {
    border-left: 2px solid black;
    padding: 2%;
}

.table-text-field > p {
    margin: 10;
}

.icon-cell{
    width: 25%;
    text-align: center;
}

.icon-cell > i{
    color: #5e0000;
}

.text-field-header{
    color: #5e0000;
    font-size: 120%;
    padding-bottom: 2%;
}

.back > .card > .card-body {
    background-color: #f5f5f5;
}

.upper-header{
    background-color: grey;
}

.gewichtung {
    text-align: center;
    color: rgb(78, 78, 78);
    height: 75px;
    background-color: #f5f5f5;
    font-size: 20pt;
    font-weight: bold;
}

.card-image{
    width: 100%;
}

.card-image > td{
    padding: 0;
}

.card-image > td > img{
    width: 100%;
    height: 335px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.back > .card > .card-body {
    height: 410px;
}

.back > .card > .card-body > .card-body-table {
    height: 100%;
}

.table-text-field {
    padding-bottom: 0 !important;
}

.card-image > td> img {
    height: 410px !important;
}